Los nuevos modelos de BlackBerry no soportarán QNX

Muchos de vosotros seguro que estáis esperando el lanzamiento de los nuevos modelos BlackBerry y a pesar de su compatibilidad con BlackBerry OS7 que lo mejorará mucho, la retrocompatibilidad con equipos más viejos le hace perder al terminal algún que otro punto.

Además, hay terminales BlackBerry que están saliendo al mercado que se quedarán obsoletos rápidamente, ya que el propio RIM anunció que estos teléfonos no soportarán QNX, que es el próximo sistema operativo que tienen pensados incluir a principios de año. La razón de esto es debido a que el sistema operativo QNX necesita un procesador de doble núcleo para que pueda funcionar correctamente, por lo que estos modelos que acaban de salir al mercado con un procesador de un solo núcleo, no podrán actualizar el software del teléfono, por lo que se quedarán obsoletos nada más empezar el 2012. Sin duda, esta acción por parte de RIM ha sido muy negativa y bastante torpe.

A pesar de esto, la empresa canadiense podría tener su última oportunidad el próximo año una vez lanzado QNX, ya que si logran ejecutar aplicaciones para Android en la propia BlackBerry, habrán conseguido una gran tienda de aplicaciones que ayudará a los nuevos usuarios a optar por los dispositivos de RIM.

Como recomendación personal, si estáis pensando en compraros una BlackBerry, os aconsejo esperar a la salida de los terminales QNX si no queréis quedaros obsoletos en un futuro bastante cercano.

Vía | Xataka Móvil


  • Jorge J.

    eso si que es una cagada por parte de rim